        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:49 2012
        MODULE NEWPT_mod
          INTERFACE 
            SUBROUTINE NEWPT(NS,COEF,XBASE,XOLD,NEW,XNEW,SMALL)
              INTEGER(KIND=4) :: NS
              REAL(KIND=8) :: COEF
              REAL(KIND=8) :: XBASE(NS)
              REAL(KIND=8) :: XOLD(NS)
              LOGICAL(KIND=4) :: NEW
              REAL(KIND=8) :: XNEW(*)
              LOGICAL(KIND=4) :: SMALL
            END SUBROUTINE NEWPT
          END INTERFACE 
        END MODULE NEWPT_mod
